<template>
    <el-icon class="tjm_tools_icon" size="24" :color="layoutStyle == 'horizontal' && '#fff'" @click="microShowClick">
        <tjm-icon-ep-grid />
    </el-icon>
</template>

<script setup>
import { useSettingStore } from "@/store/settings";
const settingStore = useSettingStore();
const { layoutStyle } = storeToRefs(settingStore);

function microShowClick() {
    layoutStyle.value = layoutStyle.value == "vertical" && "horizontal" || "vertical";
}
</script>